{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "key": {
    "#": "#minecraft:planks",
    "X": "minecraft:diamond",
    "Y": "minecraft:lightning_rod"
  },
  "pattern": [
    "#Y#",
    "#X#",
    "#Y#"
  ],
  "result": {
    "count": 1,
    "id": "minecraft:jukebox"
  }
}